local S = {}

S.Quests = {}
S.QuestsKeys = {}
S.QuestsCount = 0

function S.getName ()
	return "General objectives"
end

function S.getId ()
	return "general"
end

QuestManager.registerSource("general", S)
